/* hide any HRs used in the layout, but show them in main content */
hr, .ahem, #skip-link {
	display: none;
}
#content hr {
	display: block;
}
#page {
	width: 960px;
	margin: 0 auto;
}
hr, .ahem, #skip-link {
	display: none;
}
#page {
	width: 960px;
	margin: 0 auto;
}
#footer {
	clear: both;

}
body {
	color: #303030;
	font: 13px/1.5em arial, verdana, sans-serif;
	height: 100%;
	margin:0;
	padding:0;
	background: #fff;
}
/********************************** TEXT STYLES */

a {
	text-decoration:none;
	color:#00c6ff;
}
/********************************** WEBFORM  */
.webform-client-form label {
	width:100px;
	float:left;
	margin:0;
	font-weight:normal;
	font-size:12px;
	color:#9B1B30;
}
.grippie {
	display:none;
}
.form-textarea-wrapper textarea {
	width: 396px;
	background: none repeat scroll 0 0 #F6FBFD;
	border: 1px solid #D8EDF1;
	border-radius: 3px 3px 3px 3px;
	box-shadow: inset #ecf1f3 10px 10px 2px -8px;
}
.webform-client-form #edit-submit {
	margin-left: 425px;
	padding: 5px 10px;
}
.form-item-captcha-response .description {
	margin:5px 0 0 100px;
}
#edit-captcha-response {width:396px;}

.form-item-captcha-response {	margin-bottom:0;}
#edit-actions {margin-top:0;}
.captcha span.field-prefix {
	width: 99px !important;
	margin-top:5px;
	color:#12A8E9;
	font-weight:bold;
	float: left;
}
.form-text {
	background: none repeat scroll 0 0 #F6FBFD;
	border: 1px solid #D8EDF1;
	border-radius: 3px 3px 3px 3px;
	padding: 5px;
	width: 381px;
	box-shadow: inset #ecf1f3 10px 10px 2px -8px;
}


/********************************** NAV */
ul.nice-menu-down {
    background: none repeat scroll 0 0 #AE1F35;
    height: 40px;
    width: 100%;
}


ul#main-menu {
    margin: 0 0 0 40px;
    padding: 0;
}

ul#main-menu li{
	float:left;
	list-style-type:none;
}

ul.nice-menu-down li {
    border-top: none;
	background:none;
	border:none;
}
ul.nice-menu-down li.menuparent, ul.nice-menu-down li.menuparent:hover {
    background: none;
}

ul.nice-menu a{
	text-decoration:none;
	color:#fff;
	padding:12px 20px;	
	text-transform:lowercase;
}

ul.nice-menu li.first a{
	margin-left:0;
}

ul.nice-menu a.active, ul.nice-menu a:hover{
	background:#93192d;
}

ul.nice-menu li.last {
	padding-right:0;
	border:none;
}

#admin-menu {
  margin: 0;
  padding: 0;
 
}



/*---------------------------------------------------- BEGIN CSS STYLES */
body {
	color: #3d3d3d;
	font: 0.8em/1.6em arial, verdana, sans-serif;
	background: #e2e3e3;
}
#page{
	background:#fff;
	margin:0 auto;
	width:850px;
	position:relative;
	text-align:left;
}
#main-wrapper{
	padding:20px;

}





body.front #header {
    background: url("../images/home_banner.jpg") no-repeat scroll right bottom transparent;
    height: 503px;
}

body.not-front #header {
    background: url("../images/internal_banner.jpg") no-repeat scroll right bottom transparent;
    height: 311px;
}
header {
    position: relative;
}
a#book_now {
    bottom: 14px;
    display: block;
    height: 161px;
    position: absolute;
    right: 339px;
    text-indent: -999em;
    width: 170px;
}


#footer {
    background: none repeat scroll 0 0 #000000;
    clear: both;
    color: #FFFFFF;
    font-size: 0.8em;
    height: 150px;
    padding: 10px 20px 0;
}

#main .node img {
    background: none repeat scroll 0 0 #F3F3F3;
    margin: 5px;
    padding: 3px;
}



h2, h1 {
    color: #9B1B30;
    font-size: 2em;
    line-height: 1em;
	font-weight:normal;
}


a {
    color: #9B1B30;
}

#breadcrumb {
    color: #666666;
    font-size: 0.85em;
    margin: 5px 0;
    padding: 0;
}


h3 {
    color: #AE1F35;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 10px;
    text-transform: capitalize;
}


tbody th, tbody td {
    border-bottom: 1px solid #CCCCCC !important;
}
table td {
    padding: 3px;
}

h2 strong, h3 strong{font-weight:normal;}